"use strict";

const {
  convertCode
} = require('../utilities');

test('Object.fromEntries() method', () => {
  const inputCode = `const fruits = [["apples", 300],["pears", 900],["bananas", 500]];
const myObj = Object.fromEntries(fruits);`;
  const outputCode = `const fruits = [["apples", 300], ["pears", 900], ["bananas", 500]];
const myObj = Object.fromEntries(fruits);`;
  expect(convertCode(inputCode)).toBe(outputCode);
});